/* Custom CSS */
a {border-bottom: none;}

h1 { color: #00A0AF; }
h3 { color: #000; }
h5 { font-weight: normal; color: #00A0AF; font-family: Arial, Helvetica, sans-serif; font-size: 22px; text-transform: none;}
body { font-family: Arial, Helvetica, sans-serif;  font-size: 14px; line-height: 19px;}
h6 {font-weight: bold; color: #000; text-transform: none; font-family: Arial, Helvetica, sans-serif;  font-size: 14px; line-height: 19px;margin-bottom: 2rem;}
#primary-nav {margin-top: 1.7rem;}
#header {border-bottom: 4px solid #000;padding-bottom: 1rem;}

#footer {
background: #FFF;
color: #000;
overflow: hidden;
margin: 0 auto;
text-align: center;
border-top: 4px solid #000;padding-top: 1rem;
}
#footer .footer-logo { color: #00A0AF; padding-right: 20px; text-transform: uppercase; font-weight: bold}
#footer .break { color: #00A0AF; }
#footer .copyright, #footer .copyright a {font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #000; text-transform: none}
#footer .copyright a:hover {color: #00A0AF; }
#footer .facebook {padding-right: 0px;}
#footer .twitter {display: none}

.page-intro {
background-color: #00A0AF;
color: #FFF;
margin-top: 20px;
padding-bottom: 5rem;
padding-bottom: 7rem;
}
.home .page-intro { display: none }
.home  #content { padding-top: 0 }
.page-intro h1 { color: #FFF;  font-family:Gotham, Arial, Helvetica, sans-serif;
font-weight:700;  letter-spacing: 2px;}

.wp-caption { text-align: left; }

.page-intro { padding-bottom: 3.5rem; padding-top: 4.5rem;}

h7 { font-weight: normal; color: #676765; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-transform: none;}

#content { padding: 6.0rem 0 0; }

hr { border: 0; height: 4px; background: #EFF6F9; margin-bottom: 6rem; margin-top: 4rem;}

address {font-size: 12px}

.page-id-408 hr { margin-top: 0.5rem; margin-bottom: 3rem}

a,
.entry-title a:hover,
#logo a:hover,
.entry-meta a:hover,
.single .entry-meta a:hover,
.portfolio-filter a.active,
.portfolio-filter a:hover,
.featured-portfolios h3 a:hover,
.single-portfolio .entry-meta .portfolio-url,
.comment-meta a:hover,
span.required,
.moderation,
.contactform li label.error,
label.error { color: #00A0AF; }

.primary-menu > li > a:hover,
.primary-menu > .current-menu-item > a,
.primary-menu > .sfHover > a,
.zilla-slide-prev:hover,
.zilla-slide-next:hover,
.zilla-slide-prev-full:hover,
.zilla-slide-next-full:hover,
.jp-interface,
.jp-play:hover,
.jp-pause:hover,
.jp-mute:hover,
.jp-unmute:hover,
.jp-play-bar,
.jp-volume-bar-value,
button:hover,
#submit:hover,
input[type='submit']:hover,
.gform_next_button:hover,
.gform_previous_button:hover,
.gform_button:hover,
.more-link:hover,
.page-navigation a:hover,
.single-page-navigation a:hover { background-color: #00A0AF; }

button:hover,
#submit:hover,
input[type='submit']:hover,
.gform_next_button:hover,
.gform_previous_button:hover,
.gform_button:hover,
.more-link:hover { border-color: #00A0AF; }